=== debian/control ===
Source: ros-indigo-catkin-virtualenv
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@locusrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslint
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-catkin-virtualenv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-enum34, python-virtualenv, python3-dev
Description: Bundle a virtualenv with a catkin package.
